[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETTOOLTIPFADE

Used to indicate whether a ToolTip animation uses a fade effect or a slide effect. Set pvParam to TRUE to use the fade animation or FALSE to use the slide animation. Use SPI_SETTOOLTIPANIMATION to enable or disable ToolTip animation effects.

## Declaration

Source position: lcltype.pp line 2159

`const SPI_SETTOOLTIPFADE = 4121;`